// creator  : weidu.exe (version 23100)
// argument : MTOWNAZ.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~MTOWNAZ~

IF ~RandomNum(5,1)
~ THEN BEGIN 0 // from:
  SAY #17742 /* ~ The best leaders also follow.~ [ANOMEN33] */
  IF ~~ THEN EXIT
END

IF ~RandomNum(5,2)
~ THEN BEGIN 1 // from:
  SAY #17760 /* ~Balderdash, imbecile!  I've more than a fair mind to tear ye a new dirtchute, ye lying swindler!  Faerun would be none the poorer, with ye pushing up daisies.~ [KORGAN66] */
  IF ~~ THEN REPLY #17761 /* ~Earth Mephit~ */ GOTO 2
  IF ~~ THEN REPLY #17764 /* ~What are you talking about Korgan?~ */ GOTO 3
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #17762 /* ~Earth Mephit~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from: 1.1
  SAY #17765 /* ~I'm... I'm listening...~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(5,3)
~ THEN BEGIN 4 // from:
  SAY #17766 /* ~What do I talk of?  Clan against clan, oceans of bloodshed, rivers of tears.  And fer what?  A tunnel or two.  A vein of gold or silver.~ */
  IF ~~ THEN REPLY #17774 /* ~You have done a noble thing for us. Please take these acorns to the Fairy Queen who lives in the south end of the Windspear hills.~ */ GOTO 5
  IF ~~ THEN REPLY #17776 /* ~Five harvests on he were killed too, right in front o' me.  I built his pyre, and black smoke showed me I were alone.  So ye'll forgive me bad manner where the true nature of beasts is reckoned on.~ */ GOTO 6
END

IF ~~ THEN BEGIN 5 // from: 4.0
  SAY #17775 /* ~I... won't allow that.  No, it is best if I am with you.  You will not get a fair heari... eh... What I mean is they will respect you more if I vouch for you.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 6 // from: 4.1
  SAY #17777 /* ~~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(5,4)
~ THEN BEGIN 7 // from:
  SAY #17782 /* ~~ */
  IF ~~ THEN REPLY #17784 /* ~Be wise to this: If there be corruption in me, Mazzy, 'tis only the cost of sleeping amongst the enemy.~ */ GOTO 8
  IF ~~ THEN REPLY #17787 /* ~I will help you if you will help me. I am looking for a flask in order to free a djinni. Have you seen one?~ */ GOTO 9
  IF ~~ THEN REPLY #17789 /* ~You've got the key that fits? Then open the door already. Must I hand-walk you through this?~ */ GOTO 10
END

IF ~~ THEN BEGIN 8 // from: 7.0
  SAY #17785 /* ~Ye must roar into the blackness, wage war with fear and battle pain.  'Tis the only way when carnage be yer crown of thorns.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 9 // from: 7.1
  SAY #17788 /* ~You have done a noble thing for us. Please take these acorns to the Fairy Queen who lives in the south end of the Windspear hills.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 10 // from: 7.2
  SAY #17790 /* ~So I can see.  It pains me to do this, but a traitor's death is what you deserve!~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(5,5)
~ THEN BEGIN 11 // from:
  SAY #17792 /* ~As you wish.  If you change your mind, I would still like to travel with you... I still think I have much to see in this world.  I will return to my cabin in the hills, for now.~ [VALYGA88] */
  IF ~~ THEN EXIT
END
